<?php
if(isset($_POST["radioUser"])){
	$radioUser = $_POST["radioUser"];
} else {
	$radioUser = 'all';
}
if(isset($_POST["radioPriority"])){
	$radioPriority = $_POST["radioPriority"];
} else {
	$radioPriority = 'all';
}
if(isset($_POST["radioType"])){
	$radioType = $_POST["radioType"];
} else {
	$radioType = 'all';
}
if(isset($_POST["selectDeal"])){
	$selectDeal = $_POST["selectDeal"];
} else {
	$selectDeal = 'all';
}